<html>

<head>
    <title>general text tag</title>
</head>

<body>
    <b>
    durga soft
</b><br>
    <strong>
    durga soft solution
</strong><br>
    <i>durga solution</i><br>
    <em>
        durga soft solutions
    </em><br>
    <u>
        durga soft solution </u><br>
    <s>durga software</s><br>
    <b><i><u>durga</u></i></b><br>
    <big>durgasoft</big><br>
    <small>durgasoft</small><br>
    <code>durgae</code><br> h
    <sub>2</sub>o<br> (a+b)
    <sup>2</sup>=a <sup>2</sup> + b <sup>2</sup>+2ab <br>
    <pre>
    Name                   mobile                 city
------------------------------------------------------------
ramu                   885246647                  delhi
rahu                   454766886                  meerut
raman                   55656565                  hyderabad
------------------------------------------------------------
</pre>
</body>


</html>